MINOVAES - PRODUCT - Feature #450

Report Insentif Pajak pph21 - Regulasi Juli 2021
08/24/2021 11:01 AM - Andi Saputra

Status: QA Test
Priority: Immediate
Assignee: Andi Saputra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/24/2021
08/30/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon bantuannya untuk dapat dibuatkan report baru yaitu Insentif Pajak seperti contoh yang sudah ada (Existing/MinovaES),

bedanya untuk report baru ini sbb :

1. Ada penambahan satu field yang hanya dibutuhkan keluar dalam SP yaitu field "Bruto <200jt"
2. Logic dari SP yang lama diubah menjadi RGI langsung dikalikan 12 dan sudah mengabaikan ARI <200jt

Note :
- SP Existing = Rpt_Product_ HR_PY_Pajak_Dtp_Rekap
- Rpt ID MinovaES = PRPTPYINSENTIFPAJAKRETRO

Akses Existing Tugu : http://remote.minovais.com:2224/
Akses MinovaES : http://remote.minovais.com:61120/

DB Tugu: 192.168.3.88;Initial Catalog=MinovaERP_Tugu_Live
DB MinovaES : MinovaES_HINO_Prod (SQL 2019 Serv 105)

History

#1 - 08/26/2021 06:59 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

- Priority changed from Urgent to Immediate
#2 - 08/27/2021 03:14 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 09/03/2021 09:47 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra
